.container{
	width: 966px;
	height: 300px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: qhite;
}
.image-slider-wrapper{
	overflow: hidden;
	float: left;
}
#image_slider{
	position: relative;
	overflow: hidden;
	height: 300px;
	width: 977px;
	padding: 0px, 0px, 0px, 0px;
	left: 0;
}
#image_slider li{
	position: relative;
	max-width: 100%;
	float: left;
	list-style: none;
	left: auto;	
	overflow: hidden;
}
